/* BEGIN Thin */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/Thin/Roboto-Thin.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/Thin/Roboto-Thin.woff?v=1.1.0") format("woff"), url("/fonts/roboto/Thin/Roboto-Thin.ttf?v=1.1.0") format("truetype"); 
  font-weight: 100;
  font-style: normal;
}
/* END Thin */
/* BEGIN Thin Italic */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/ThinItalic/Roboto-ThinItalic.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/ThinItalic/Roboto-ThinItalic.woff?v=1.1.0") format("woff"), url("/fonts/roboto/ThinItalic/Roboto-ThinItalic.ttf?v=1.1.0") format("truetype"); 
  font-weight: 100; 
  font-style: italic;
}
/* END Thin Italic */
/* BEGIN Light */
@font-face {
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/Light/Roboto-Light.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/Light/Roboto-Light.woff?v=1.1.0") format("woff"), url("/fonts/roboto/Light/Roboto-Light.ttf?v=1.1.0") format("truetype"); 
  font-weight: 300; 
  font-style: normal; 
}
/* END Light */
/* BEGIN Light Italic */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/LightItalic/Roboto-LightItalic.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/LightItalic/Roboto-LightItalic.woff?v=1.1.0") format("woff"), url("/fonts/roboto/LightItalic/Roboto-LightItalic.ttf?v=1.1.0") format("truetype"); 
  font-weight: 300; 
  font-style: italic; 
}
/* END Light Italic */
/* BEGIN Regular */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/Regular/Roboto-Regular.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/Regular/Roboto-Regular.woff?v=1.1.0") format("woff"), url("/fonts/roboto/Regular/Roboto-Regular.ttf?v=1.1.0") format("truetype"); 
  font-weight: 400; 
  font-style: normal; 
}
@font-face { 
  font-family: 'Roboto';
  src: url("/fonts/roboto/Regular/Roboto-Regular.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/Regular/Roboto-Regular.woff?v=1.1.0") format("woff"), url("/fonts/roboto/Regular/Roboto-Regular.ttf?v=1.1.0") format("truetype"); 
  font-weight: normal; 
  font-style: normal; 
}
/* END Regular */
/* BEGIN Italic */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/Italic/Roboto-Italic.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/Italic/Roboto-Italic.woff?v=1.1.0") format("woff"), url("/fonts/roboto/Italic/Roboto-Italic.ttf?v=1.1.0") format("truetype"); 
  font-weight: 400; 
  font-style: italic; 
}
@font-face { 
  font-family: 'Roboto';
  src: url("/fonts/roboto/Italic/Roboto-Italic.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/Italic/Roboto-Italic.woff?v=1.1.0") format("woff"), url("/fonts/roboto/Italic/Roboto-Italic.ttf?v=1.1.0") format("truetype"); 
  font-weight: normal; 
  font-style: italic; 
}
/* END Italic */
/* BEGIN Medium */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/Medium/Roboto-Medium.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/Medium/Roboto-Medium.woff?v=1.1.0") format("woff"), url("/fonts/roboto/Medium/Roboto-Medium.ttf?v=1.1.0") format("truetype"); 
  font-weight: 500; 
  font-style: normal; 
}
/* END Medium */
/* BEGIN Medium Italic */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/MediumItalic/Roboto-MediumItalic.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/MediumItalic/Roboto-MediumItalic.woff?v=1.1.0") format("woff"), url("/fonts/roboto/MediumItalic/Roboto-MediumItalic.ttf?v=1.1.0") format("truetype"); 
  font-weight: 500; 
  font-style: italic; 
}
/* END Medium Italic */
/* BEGIN Bold */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/Bold/Roboto-Bold.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/Bold/Roboto-Bold.woff?v=1.1.0") format("woff"), url("/fonts/roboto/Bold/Roboto-Bold.ttf?v=1.1.0") format("truetype"); 
  font-weight: 700; 
  font-style: normal; 
}
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/Bold/Roboto-Bold.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/Bold/Roboto-Bold.woff?v=1.1.0") format("woff"), url("/fonts/roboto/Bold/Roboto-Bold.ttf?v=1.1.0") format("truetype"); 
  font-weight: bold; 
  font-style: normal; 
}
/* END Bold */
/* BEGIN Bold Italic */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/BoldItalic/Roboto-BoldItalic.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/BoldItalic/Roboto-BoldItalic.woff?v=1.1.0") format("woff"), url("/fonts/roboto/BoldItalic/Roboto-BoldItalic.ttf?v=1.1.0") format("truetype"); 
  font-weight: 700; 
  font-style: italic; 
}
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/BoldItalic/Roboto-BoldItalic.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/BoldItalic/Roboto-BoldItalic.woff?v=1.1.0") format("woff"), url("/fonts/roboto/BoldItalic/Roboto-BoldItalic.ttf?v=1.1.0") format("truetype"); 
  font-weight: bold; 
  font-style: italic; 
}
/* END Bold Italic */
/* BEGIN Black */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/Black/Roboto-Black.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/Black/Roboto-Black.woff?v=1.1.0") format("woff"), url("/fonts/roboto/Black/Roboto-Black.ttf?v=1.1.0") format("truetype"); 
  font-weight: 900; 
  font-style: normal; 
}
/* END Black */
/* BEGIN Black Italic */
@font-face { 
  font-family: 'Roboto'; 
  src: url("/fonts/roboto/BlackItalic/Roboto-BlackItalic.woff2?v=1.1.0") format("woff2"), url("/fonts/roboto/BlackItalic/Roboto-BlackItalic.woff?v=1.1.0") format("woff"), url("/fonts/roboto/BlackItalic/Roboto-BlackItalic.ttf?v=1.1.0") format("truetype"); 
  font-weight: 900; 
  font-style: italic; 
}
/* END Black Italic */

@font-face { 
  font-family: 'Material Icons'; 
  src: url("/fonts/material-design-icons/MaterialIcons-Regular.eot");
  /* For IE6-8 */ 
  src: local('Material Icons'), local('MaterialIcons-Regular'), url("/fonts/material-design-icons/MaterialIcons-Regular.woff2") format('woff2'), url("/fonts/material-design-icons/MaterialIcons-Regular.woff") format('woff'), url("/fonts/material-design-icons/MaterialIcons-Regular.ttf") format('truetype');
  font-weight: 400;
  font-style: normal; 
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}
